## yosmapa 0.18-5

=== debian/changelog ===
yosmapa (0.18-5) stable; urgency=low

  clean up package

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Wed, 22 Jun 2011 08:46:28 +0000
