=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/yosmapa" install
	mkdir -p "$(CURDIR)/debian/yosmapa"

#	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_POI.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_campground.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_campground.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_motorcycling.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_motorcycling.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_go.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_go.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_pause.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_pause.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_stop.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_stop.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_food_cafe.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_food_cafe.p.32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_health_hospital.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_health_hospital.p.32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_health_pharmacy_dispensing.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_health_pharmacy_dispensing.p.32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_transport_fuel.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_transport_fuel.p.32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
	cp -a "src/opt/yosmapa/maps/ico_igla_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/ico_igla_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/POI.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/dont_photo_geotags.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/dont_photo_geotags.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/dont_test.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/dont_test.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/fotoradary.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/fotoradary.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/fotoradary.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/fotoradary.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/fotoradary.txt" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/fotoradary.txt"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_geonames.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_geonames.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_link.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_link.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_maps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_maps.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_routesearch.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_routesearch.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_routesearch.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_routesearch.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/gpx.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/gpx_record.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx_record.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/gpx_tracks.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx_tracks.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_cele_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_cele_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_comment_g.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_comment_g.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_comment_m.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_comment_m.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_taskSwitch_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_taskSwitch_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_turn_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_turn_keep_left_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_keep_left_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_turn_keep_right_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_keep_right_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_turn_left_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_left_32_32.png"
