## yosmapa 0.18-6

=== debian/changelog ===
yosmapa (0.18-6) stable; urgency=low

  repo clean up,    add repo UMP-PL http://ump.waw.pl/,    plugin[fotoradary] clean up

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Wed, 22 Jun 2011 10:40:34 +0000
