=== debian/control ===
Source: yosmapa
Section: user/navigation
Priority: extra
Maintainer: Bartlomiej Ceglik <yoyoek@wp.pl>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: yosmapa
Architecture: all
Depends: python2.5, python-dbus, python-gtk2, python-gobject, python-osmgpsmap, python-xml, python-location, libosmgpsmap0, wget
Description: Plugin oriented navi.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAAA+CAYAAACbQR1vAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
 WXMAAHHFAABxxQEC4WNQAAAACXZwQWcAAABAAAAAPgBbT6wYAAANL0lEQVRo3uVb228cVZ7+fudU
 VfuakAsBR05CcBKkDWEnhBHa4bJaxVrxOIu0bwwPSPPC2/5fiFeIDUIewrATPAElwYkdkonj2Bh3
 u6/urqpz3Yeq0z6p6Y4T3IagPdJRV3e7qs/3/W7f+VWZ47cxOIC3AfwPgIMAbgzqwsGvjewxxiiA
 dwBMA9gH4DAABkD/fyDgKID/BnA+B20ArA8K/FNJABGBiEJjzHkAfwRw7NChQ0YIYVutlgHwYJC/
 x35twG5MTU3hvffew/Dw8ATn/D3O+Z+DIDj+yiuvmPfffx9jY2MEIEbmAQMbv7oHvPPOO/j000/R
 aDTGP/744z8AmI6i6OgzzzyDt956CxcvXuTr6+um2WwSgDqA6i9BQACAAMi9An7u3Dlcv34dX3/9
 9djIyMj5OI7/I4qi0+Pj49HZs2dpenqapqamLBGZ69eva6UUGGMbxpgtIoK1ds8ICAH8F4BjAK4A
 uAagMSjgpVIJ1lpaXFw8WCqVfieE+EMYhqfGxsaGTp8+zS9evBi8+uqrwejoKCmljBBCVKtVMMYM
 53zNGKOeffZZbGxs7BkBAYDTAM4CeBnACoBvAVwnogfPP/980mg00Ol0nvS3GIAxIcQJxtjvOOcv
 c86Pjo2NhadOnWJvv/12+Prrr0fPPfdcFARBYK2FzIat1Wo6CAJJRGtSSvz0008goj0jIAbwFwBT
 +fcnAbwA4D8ZYyu1Wu3u0NDQPw4ePLhx4MCB5uTkZDw1NaUuXLig2+02bt26hUuXLvFKpRJ1Op1h
 rfUhY8xRAC8COElEz4VhOLx//3720ksvsTfeeCO4cOFCNDExUSqVSlEQBCFjjLTW2hijkySharVK
 jLEkiqIffwbxT0wAAPwdwOsA/vXo0aPm+PHjuHfv3tjW1tbLjLFznHMlpUwqlUprc3Oz+d1338Uf
 ffRRorWG1ppprUtKqTHG2CiAMSIaIiI2MjKCiYkJOnfuHHvttdeCM2fOhIcOHSqVSqVSFEUh5zzI
 wRullNFaq3K5rCqVijXG1Eul0uZA0T+CgA6AGQCnOp3OyPT0NI4cOUKrq6tsY2OD12q1UqfTGYvj
 +NkkSSClhFLKaq27M49ZOzo6ag8fPmwnJycxNTXFjh07xg8fPhyMjIxEURSVSqVSFIZhwBhjudsr
 IYRIkiRN0zRdXl6Wm5ubRim1Pjo6uhVF0S9CAAAsAJhvNBr/Pjc3hw8//JCfOnUqjLIVhEop3ul0
 0Ol0kCSJTdPUaK0tAMsYM6VSyQ4PD9uRkRE7NDSEMAzBGGNBEPAwDKMoisIwDEPOOQcArbURQsg0
 TdMkSdIkSYQQQv7www+q1WrBWrt6+/ZteeTIkYHF/yMJYIwpAJ8xxs4tLCwcvnXrFnvzzTeDoaGh
 0vDwcCkMw5Ax1l2J9YbZHtYYY621ICIwxhjnnAdBwBljnIjIGGOklDK3urO8FEKoJEn03bt3jZTS
 ENEDIhpY9t+RgPHxcYyPjy+Xy+XLaZr+8fLly3T+/HkaHR0lImJExBwIetgkDnR3AAB5AwA84L7V
 ZZqmUkqpjTGmVqvZtbU1AEistQNVgDsSUK/XMTw8bIeHh+e01q8tLi6+MD8/r6anp6WzHOecs3z4
 APsAhwOutdZSSpmmadfqQggphNBSym4olctl1Ot1BqAJoIZMnAHAYFQQdpDCSZIgSZKNffv2fd5q
 tf40MzODM2fO2ImJCck5Dzz8zCPioWsUicktr4QQ0sW5EEJJKbVSyhpjoLUGEbHV1VXEccwAVJCV
 Z+aBHwgJfQlwcpOIEIbh1+12+/c3b948e+nSJf3uu+9Kh9d7daEBPySKHpCXOC2ldKC1UsoYY2xe
 RklrTcYYtrKyAmstA7CRAw6QbYXNoEh4rM3Q5uZmKwiCS1LKF2ZnZ4fOnj2rX3zxRcoJIsoSggNJ
 jkBHgPdqXWLUWhuttbHWWq01csuTlJIppViaprS6uko5yHK+VpO/d3PvPKAAAlrrawC+3djY+LdP
 PvnEfPDBBwjD0JHwENge13goSVpr/aoBay0ZY0gpxZRSTAjBqtUqr1QqBCBBtgssIducDZSEx+oH
 5IsU1tpZAI35+Xm6ceOGA/NPVvVnrui6I39vXHl00xhDWmsSQjAhBC+Xy7zZbIbIYj/OCQjyNTtC
 dy0InrQhcgfAX+M4xszMDNrt9mOJEh9or+8ceKUUk1KyNE35+vp6kKZpgKwCaAARsuaoI2AgauhJ
 CTAAvgCwfvPmTfrmm28GocrIWoucABJC8JwAbq3lyMofCuAHNn5OS+xHAF8opczs7CwqlcrPJsF3
 fz8HxHHMKpWKW1t1L4DvhgAA+CuAu/fv32dffvnlrhbgEqDzAKUUtdttlgsgge0WmO0zfxUCGgBm
 rbXp3NwcVlZWwNiTXyoH3y2B+VaaNRoN1ul0GLJdaSMHavBwBRjI2E1X+FsANyqVCvvss8+glPo5
 BPyTB2itWbVaJSGEa4K2c+BOAA2UhN0QkCDrGbSuXLlCi4uLT+QFXvy7KsC01kwpRdVqlfKKUQaQ
 5uCLBAxk7Pa+wCKAK1tbWzQzM4M4jp/oZGstWWvJyd+8ClC1WqUc6AYy8aM8Ega6F9gtARrA5wDK
 165do6tXr4KIulZ1s5cGyMH7GoCMMSyOY2o0GoQsAVby33AEPFU5wI0VAH+RUtrZ2VnnvuQSmyPD
 AS5M8pOf1pparRZ1Oh0CsIWsAhQJeKpCwI0vAazcuXOHffXVV6S1ZvmmplvbczIcEVSIf7cDpFqt
 5hJgLSdB4+EcMDDwgyRgE8Dn1lo1NzfHVlZWmJSSp2nK0zTljgzPI7oh4sA7L8g9yO0AE2TWV9iD
 nSCQycvdDsqJrAKYarfbE0REJ0+e5LnlmXN3f2folF8ufYM0TXmSJPzGjRtUr9ctstb8P3ISEmQ5
 QQ2agEF5ACETLV8ASOfn54Pbt2/zNE2DOI6DOI6DNE2ZEKLrCc7lvfpPXgJMkXmAs/6eJEBgsB4Q
 AGgBOCqEOJEkCTt+/Dg3xjBjDCFvFzgvMMaQFyaBECIol8tsYWGBaa3ryOR2HZn1U4+IpzIHOBIU
 gMsAWktLS8Hi4iLPXTtIkoQnScKFEC4ndL0hL4FUr9dJCAFkCbCF7QqwJzJ4kAS4hTFkT3D8XUpJ
 V69eZc1ms0tCbm0mhGAeCd0SWKvVnALcQNYEKbr/wMcgnxBxJGgAfwOwsba2xhYXF7tNjiRJnLvz
 vPPTLZdSSqrVasjPX8fDCnBPrD9IAnzwTsL+rzFGf//996jX667Xx10opGnaDQetNUuShJrNJpDF
 +wb2UPwMmgAH3u3YFDLrXQWwXK1W6datW/BKnssJQU4A11qzVqtF7Xa7qACL1n+qPcARIPO5iSwh
 JktLSyiXy6S17oaCS4xCCK61Zl4CrGK7D+hvgPbEAwb1kJTvBQqZaAmRPdF5s91un19YWMD+/ftZ
 EASktWbuxovWmuUS2HoJMPklwAODT4K+FwhklrwMoHnv3j2sra3B84JuGAghWK1WI2wnQKf69jQB
 7gUBLhE6LxAAbgP4TghhFxYW0Ol0WEEA8TiOWf4YnEDmAb3if0/GoB+U9ElwXtBBpurK6+vrdP/+
 fWitWW55rpRirVaL4jj2E2CvFthvhgC3aOcFElnP4IrWWi0tLWFra4vy9hfTWrNms+lvgZ0C3HPw
 e0GAG35JFMhq+zcAHtRqNSwvL2d/lG+Jm80m8gzoFOCetL9+KQJ6VQQnbr6y1qb37t0zW1tblnNu
 AdhWq+XC5kdsK8DfnAe4DZGbxVtZFsBNAHfb7TaWl5ct59xaa2273Qa2b4K4cwNkpTTIJ/euPbB7
 g0+qA9wPsx6T9/jMgSgBGMk/uw7g9IMHD0ZPnDhBURRR3k12pW9/fo5rghRb4r1mL8X4WJ7zKAJ8
 sNyzSq9jXvg7n5QA2Z1dR0IVwHKapi/fuXOHJicnrZSSI4v9AMABAMN4uAdQrArFPqHfNlc9vu8b
 SkUCHGi3cH+GPT7vR4pPBs/PdSSUANwFMLW2tjbebretMQY5Ac5LnIYoEtBrKu/V7yDJwmc9t9Y+
 Af5iXez5MdjvuDh7kRJ4143yxa1JKf+lUqkgX5RA5v4j2N5PFC3aC6w/ZZ/3ssf3GoB1/xfAvAWG
 hQX3IqTfZ73I6Xe9TWRxvg/b/5dwwFuofEJQMr+ufy7Pj92rn58kAOUI6BfL/vStuxO4fp9H3ish
 K40Hc+sD2X+IOQUZFBZffDqkWAl63Tr3EyUvvGcAWNDjhH4X6Jd9WeHYXxgVFucSlgN0Oz9OkCVH
 39r9Yrg4d1pjLyxdjI4Av9/ei5BiuXFxGHqL3SkXFCuEI+pB4bd0j9/ZKf57EfeoV5dfTFFMFOt3
 8JizH9he2qDoxkX3fRTpvZLho5JiL5L8By37qilfAxQB+qD7TYbHA1589vdRRPQjYydSHqkFHldO
 +gv3VV8xcfYD/ajk5Y/HCcMiET4hveJ8R2C7Gb4li0B7Hft/659f9AD/2KB/kt51s/T/ABFBbugv
 yqfiAAAAJXRFWHRjcmVhdGUtZGF0ZQAyMDA5LTAxLTE4VDExOjIzOjU0KzAwOjAwQGAoDAAAACV0
 RVh0bW9kaWZ5LWRhdGUAMjAwOS0wMS0xOFQxMToyMzo1NCswMDowMB/RXjgAAAAZdEVYdFNvZnR3
 YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwaAAAAAElFTkSuQmCC
