=== debian/rules ===
--- 
+++ 
@@ -47,26 +47,6 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa"
 
 #	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_POI.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_campground.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_campground.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_motorcycling.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_ALL_mapfiles_ms_micons_motorcycling.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_go.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_go.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_pause.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_pause.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_stop.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_intl_en_us_mapfiles_kml_paddle_stop.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_food_cafe.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_food_cafe.p.32.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_health_hospital.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_health_hospital.p.32.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_health_pharmacy_dispensing.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_health_pharmacy_dispensing.p.32.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_transport_fuel.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_transport_fuel.p.32.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
 	cp -a "src/opt/yosmapa/maps/ico_igla_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/ico_igla_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
@@ -114,3 +94,35 @@
 	cp -a "src/opt/yosmapa/plugins/ico_turn_keep_right_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_keep_right_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_turn_left_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_left_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_turn_right_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_right_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_turn_sleft_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_sleft_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_turn_sright_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_sright_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_turn_u_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_u_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/nominatim.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/nominatim.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/nominatim_geonames.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/nominatim_geonames.py"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/plugin_proto.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/plugin_proto.py"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/rcspot.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/rcspot_eventy.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot_eventy.py"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/tangogps-friend.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps-friend.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/tangogps_friend.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_friend.py"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/tangogps_ico.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_ico.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/task_switcher.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/task_switcher.py"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
+	cp -a "src/opt/yosmapa/imgs/i_gps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
+	cp -a "src/opt/yosmapa/imgs/i_gps_on.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps_on.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
+	cp -a "src/opt/yosmapa/imgs/i_min.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_min.png"
