## yosmapa 0.19-1

=== debian/changelog ===
yosmapa (0.19-1) stable; urgency=low

  config store except broken file
          no more config versioning
      new search engin :) one for all :)
      plugins rebuild
      plugin[google_routesearch] new algoryth to search current vector
          add destination paint
          more key point know
          street names now in configurable language
          cloud about total track distance and done :)

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 24 Jun 2011 08:11:25 +0000
