## yosmapa 0.19-2

=== debian/changelog ===
yosmapa (0.19-2) stable; urgency=low

  plugin[google_routesearch] full multi lang support

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 24 Jun 2011 09:36:16 +0000
