## yosmapa 0.19-3

=== debian/changelog ===
yosmapa (0.19-3) stable; urgency=low

  plugin[google_routesearch] trip predictions

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 24 Jun 2011 10:38:45 +0000
