## yosmapa 0.19-4

=== debian/changelog ===
yosmapa (0.19-4) stable; urgency=low

  plugin[google_routesearch] trip predictions for non speak mode
          clean up widget
          add auto recalculation

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 24 Jun 2011 16:40:28 +0000
