## yosmapa 0.19-5

=== debian/changelog ===
yosmapa (0.19-5) stable; urgency=low

  move from gtk.Button to hildon.Button(gtk.HILDON_SIZE_AUTO_WIDTH | gtk.HILDON_SIZE_FINGER_HEIGHT,
                             hildon.BUTTON_ARRANGEMENT_VERTICAL,
      plugin[google_routesearch] fix after clearing route plugin don't work more in back ground
          in portrait mode info fix width
      fix some bugs with cross hair on / off search result / clean
      add cashing plugins function for do_draw and on_button less stdout
      threaded plugins different call back on "DONE searching"
          solve floating point exception :)

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Sun, 26 Jun 2011 10:16:51 +0000
