## yosmapa 0.19-6

=== debian/changelog ===
yosmapa (0.19-6) stable; urgency=low

  recent search button fix up

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Sun, 26 Jun 2011 10:58:58 +0000
