=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/yosmapa" install
 	mkdir -p "$(CURDIR)/debian/yosmapa"
 
-#	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/ico_igla_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/ico_igla_32_32.png"
+#	mkdir -p "$(CURDIR)/debian/yosmapa/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/yosmapa.desktop" "$(CURDIR)/debian/yosmapa/usr/share/applications/hildon/yosmapa.desktop"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
