## yosmapa 0.19-7

=== debian/changelog ===
yosmapa (0.19-7) stable; urgency=low

  plugin[google_routesearch] as a stand alone plugin on left menu
          speak or not speak street names :)
          ui clean up

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Mon, 27 Jun 2011 08:29:41 +0000
