## yosmapa 0.19-8

=== debian/changelog ===
yosmapa (0.19-8) stable; urgency=low

  set max clouds on screen
      plugin[google_routesearch] when don't speak street names parse one more time for html tags :/
          auto recalculation step by 50m. start from 50m
      plugin[google_places] new plugin :)

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Mon, 27 Jun 2011 12:49:12 +0000
