=== debian/rules ===
--- 
+++ 
@@ -69,6 +69,10 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/google_maps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_maps.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/google_places.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_places.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/google_places.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_places.py"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/google_routesearch.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_routesearch.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/google_routesearch.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_routesearch.py"
@@ -109,6 +113,8 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/plugin_proto.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/plugin_proto.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/powered-by-google-on-black.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/powered-by-google-on-black.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/rcspot.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/rcspot_eventy.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot_eventy.py"
@@ -119,10 +125,3 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/tangogps_friend.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_friend.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/tangogps_ico.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_ico.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/task_switcher.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/task_switcher.py"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/i_gps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/i_gps_on.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps_on.png"
