## yosmapa 0.19-9

=== debian/changelog ===
yosmapa (0.19-9) stable; urgency=low

  add new title sources
      clean up code
      set more accurate deps

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 28 Jun 2011 10:51:15 +0000
