## yosmapa 0.19-10

=== debian/changelog ===
yosmapa (0.19-10) stable; urgency=low

  plugin builder fix up
  	point struct extend for posible description
  	add didial window

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 28 Jun 2011 12:58:41 +0000
