=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,12 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa"
 
 #	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
+	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_gas_station-71.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_gas_station-71.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
+	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_generic_business-71.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_generic_business-71.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
+	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_restaurant-71.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_restaurant-71.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
 	cp -a "src/opt/yosmapa/maps/ico_igla_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/ico_igla_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
@@ -116,12 +122,3 @@
 	cp -a "src/opt/yosmapa/plugins/powered-by-google-on-black.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/powered-by-google-on-black.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/rcspot.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/rcspot_eventy.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot_eventy.py"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/route.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/route.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/tangogps-friend.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps-friend.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/tangogps_friend.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_friend.py"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
