## yosmapa 0.19-11

=== debian/changelog ===
yosmapa (0.19-11) stable; urgency=low

  details dialog get poi route map actions

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 28 Jun 2011 23:38:09 +0000
