## yosmapa 0.19-12

=== debian/changelog ===
yosmapa (0.19-12) stable; urgency=low

  icon click, clouds pimp :P
  	in details if google place one button to call :)

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Wed, 29 Jun 2011 08:53:07 +0000
