## yosmapa 0.19-14

=== debian/changelog ===
yosmapa (0.19-14) stable; urgency=low

  solve autorotation problem by switch to stackable window :)

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Wed, 29 Jun 2011 09:57:24 +0000
