## yosmapa 0.19-15

=== debian/changelog ===
yosmapa (0.19-15) stable; urgency=low

  make call fix up

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Wed, 29 Jun 2011 10:32:34 +0000
