## yosmapa 0.19-16

=== debian/changelog ===
yosmapa (0.19-16) stable; urgency=low

  working on share via sms using smsseng (http://maemo.org/packages/view/smssend/)
  add send sms in:
  		- details 
  		- plugin [ google - link ]

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Wed, 29 Jun 2011 21:21:13 +0000
