## yosmapa 0.19-17

=== debian/changelog ===
yosmapa (0.19-17) stable; urgency=low

  send sms migrate from text to textview multi line :)
  welcome screen, quick access to fitures
  	map, search, route, config, track record
  icons pimp

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Thu, 30 Jun 2011 09:26:21 +0000
