=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/yosmapa" install
 	mkdir -p "$(CURDIR)/debian/yosmapa"
 
-#	mkdir -p "$(CURDIR)/debian/yosmapa/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/yosmapa.desktop" "$(CURDIR)/debian/yosmapa/usr/share/applications/hildon/yosmapa.desktop"
+#	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
+	cp -a "src/opt/yosmapa/maps/ico_igla_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/ico_igla_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
@@ -89,6 +89,12 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_comment_m.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_comment_m.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_gpx_r_128_128.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_gpx_r_128_128.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_navi2_128_128.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_navi2_128_128.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_navi2_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_navi2_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_taskSwitch_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_taskSwitch_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_turn_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_32_32.png"
@@ -119,9 +125,3 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/rcspot_eventy.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot_eventy.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/route.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/route.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/tangogps-friend.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps-friend.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/tangogps_friend.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_friend.py"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
