## yosmapa 0.19-18

=== debian/changelog ===
yosmapa (0.19-18) stable; urgency=low

  bt mapa from details center and zoom to point
  add point of interest to contact book if posible
  results from map in list view sorted :)

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Thu, 30 Jun 2011 13:52:06 +0000
