=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,10 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa"
 
 #	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
+	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_generic_business-71.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_generic_business-71.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
+	cp -a "src/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_restaurant-71.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__maps.gstatic.com_mapfiles_place_api_icons_restaurant-71.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
 	cp -a "src/opt/yosmapa/maps/ico_igla_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/ico_igla_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
@@ -95,6 +99,10 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_navi2_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_navi2_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_profile_128_128.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_profile_128_128.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_profile_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_profile_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_taskSwitch_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_taskSwitch_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_turn_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_32_32.png"
@@ -115,13 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/nominatim.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/nominatim.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/nominatim_geonames.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/nominatim_geonames.py"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/plugin_proto.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/plugin_proto.py"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/powered-by-google-on-black.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/powered-by-google-on-black.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/rcspot.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/rcspot_eventy.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot_eventy.py"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
