## yosmapa 0.19-19

=== debian/changelog ===
yosmapa (0.19-19) stable; urgency=low

  details window testowac [7]['tel'] || [7]['address'] czy jest to wyswietlac
  	search can search over address book :) and get lat lon by geonames to it if possible
  	tab and hold on map show menu ( distonce, center to, add as POI, route to , details)
  	plugin[results_view] destroy after select
  	detailsWindow add icon to contact book :)
  		able to get geonames from lat lon only
  	welcomeScreen get version on title bar
  	BuildPluginsList add some info about load time
  	add build to version
  	sms textview now wraped
  	slice slice slice to more files

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 01 Jul 2011 14:00:34 +0000
